
hotKeys:
  pods:
    shortCut: Shift-1
    description: Show pods
    command: pods

  gitrepos:
    shortCut: Shift-2
    description: Show gitrepos
    command: gitrepo

  kustomizations:
    shortCut: Shift-3
    description: Show kustomizations
    command: ks

  helmrels:
    shortCut: Shift-4
    description: Show helm releases
    command: hr
